Subject: DHCP Problems

From: Brett Thorson <[email-masked]>
Date: Mon, 17 Mar 2003 21:42:53 -0500

The NOC staff has been hearing rumors, grumbles, hints and innuendos that DHCP 
is not handing out addresses to a few people.

If there are users with issues, please report them to the NOC/Helpdesk staff.  
Once we know the problems, only then can we find the solutions.

[email-masked] is our mailing list.  If the network is totally inaccessible 
then running by the California room would be greatly appreciated.

--Brett Thorson
  Foretec Seminars / IETF